﻿#headtext
{
    padding: 7px;
    text-align: center;
    color: green;
    font: bold 16px arial, verdan;
    line-height: 1.3em;
}

#igns-image
{
    float:right;
    border-style: outset double;
    border-top-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 100%; 
}

#datas
{
    padding: 7px;
    font: bold 18px arial, verdana;
    color: #4f6228;
    text-align: center;
}

#org
{
    margin: 0;
    padding: 10px 40px 10px 40px;
    color: black;
    list-style-type: square;
}
.organizators
{
    color: #632523;
    font-weight: bold;
    font-size: 11pt;
    font-family: arial black;
    line-height: 1.7em;
}

#cooperation
{
    margin: 10px;
    border: 1px solid black;
    width: 450px;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}

#coopdescribe
{
    text-align: center;
    font-family: Arial;
    font-size: 15.5pt;
    line-height: 18pt;
    font-weight: bold;
    color: darkblue;
}

#invitation
{
     text-decoration: none;
     color: darkgreen;
     font-size: 14pt;
     font-weight: bold;
     margin: 5px;
}

#invitation:hover
{
     text-decoration: underline;
     color: green;
}
#invitation_line
{
     margin-left: 30px;
}

